spring.datasource.url = \
  jdbc:mysql://localhost:3306/spring_blog?useSSL=false
spring.datasource.username = root
spring.datasource.password =

#The SQL dialect defines what type of database is in use so that it can generate appropriate statements.
spring.jpa.properties.hibernate.dialect = org.hibernate.\
  dialect.MySQL5InnoDBDialect

#allows update the database schema based on java entities found in the project
spring.jpa.hibernate.ddl-auto = update

#user defined keyword/secret that will be used to generate JWT"s
jwt.secret="jsonwebtoken"
